 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/26904715_462030234195106_3480111005921223219_n.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 305px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 85px auto 60px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 144px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 91px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 473px;
}

.u-section-2 .u-form-1 {
  height: 228px;
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  width: 570px;
  margin: 123px auto;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-3 {
  margin-bottom: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-form-group-10 {
  --progress: 0%;
  margin-left: 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-form-group-12 {
  margin-left: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-form-group-10 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
}